.product .entry-summary .summary-container {
    margin-top: 40px;
}

.product .images #carousel {
    display: none;
}

.product .summary.entry-summary {
    margin: 0px;
    width: 100%;
}

#variations_table {
    display: none;
}

#variations_block {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}


.variation_clickbox  {
    width: 24%;
    float:left;
    padding: 10px;

background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(237,237,237,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(237,237,237,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(237,237,237,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#00ededed',GradientType=0 ); /* IE6-9 */
    transition: all 0.5s ease;
    cursor: pointer;
    border: 1px solid #ffffff;
}

.variation_clickbox:hover {
    border-color: #015fa9;
}

.variation_clickbox.selected_variation {
    background: #015fa9;
}

.variation_clickbox.selected_variation span {
    color: #ffffff;
}

.variation_clickbox img{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}


.variation_clickbox span {
    width: 100%;

    color: #015fa9;
    text-align: center;
    padding: 2px;
    margin: 0px;
    display: block;
}

#variations_purchase_block {
    width: 30%;
    float:left;
}

#product_tabContent {
    margin-top: 40px;
    float:left;
    width: 100%;
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;

background: rgb(234,234,234); /* Old browsers */
background: -moz-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(234,234,234,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(234,234,234,1) 0%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
    padding: 40px;
  border: 1px solid #ccc;
  border-top: none;
}